#menu_principal {
	display: none;
}
#cabecera {
	display: none;
}
#panel {
	display: none;
}
#pie {
	display: none;
}
#no_print1 {
	display: none;
}
#no_print2 {
	display: none;
}
#TablaMareas {
	top:105px;
	left:88px;
	-webkit-transform:scale(1.14);
	-moz-transform:scale(1.14);
	-o-transform:scale(1.14);
	-ms-transform:scale(1.14);
 }
#DivImprimirTabla {
    display: none;
}
#publicidad_inicial {
    display: none;
}